TARGET = emulator
OBJS = nes6502.o nes6502i.o utils.o allegrex/disasm.o allegrex/dynrec.o allegrex/dynrec_asm.o

INCDIR = 
CFLAGS = -O2 -g -G0 -Wall
CXXFLAGS = $(CFLAGS) -fno-exceptions -fno-rtti
ASFLAGS = $(CFLAGS)

LIBDIR =
LDFLAGS = 


#USE_PSPSDK_LIBC=1
#EXTRA_TARGETS = EBOOT.PBP
BUILD_PRX = 1
PSP_EBOOT_TITLE = Emulator

PSPSDK=$(shell psp-config --pspsdk-path)
include $(PSPSDK)/lib/build.mak
